body {
	background-image:url('../images/bg/azera_bodyBG.jpg');
}
body.terms #content .title_area {
	position: relative;
	width: 100%;
	height: 70px;
	background: #e8e5e0;
}
body.terms .title_area .navigation {
	height: 18px;
	padding: 11px 0 0 30px;
}
body.terms .title_area .navigation li {
	display: inline;
	font-size: 11px;
	color: #8f8f91;
}
body.terms .title_area .navigation li a {
	color: #8f8f91;
}
body.terms .title_area .title {
	padding: 0 0 0 29px;
	font-family: 'ModernHBold';
	font-size: 24px;
	color: #333;
	line-height: 30px;
	vertical-align: top;
}
.sitemap_area {
	padding: 42px 60px 50px;
	background: #fff;
	float:left;
	width:840px;
}
.sitemap_area .sitemap_menu {
	float: left;
	width:170px;
	margin:0 30px 20px 10px;
}
.sitemap_area h2 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 7px;
}
.sitemap_area .sitemap_menu .list_site { 
}
.sitemap_area .sitemap_menu .list_site li {
	padding:3px 10px 3px 11px;
	background: url("../images/common/bg/bg_submenu_list_more_item.gif") no-repeat 0 9px;
}
.sitemap_area .sitemap_menu .list_site li a {
	color: #5a5b5d;
}
.sitemap_area .sitemap_menu .list_site ul li {
	padding: 0 10px 0 11px;
	background: url("../images/common/bg/bg_list_line.gif") no-repeat 0 10px;
}
.sitemap_area .sitemap_menu .list_site ul li a {
	color: #8f8f91;
}
